[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Debian 3.0r1

On Mon, 2002-07-29 at 17:37, Don Armstrong wrote:
> On Mon, 29 Jul 2002, Adrian 'Dagurashibanipal' von Bidder wrote:
> > With the unsolved problem that the db format changes and the old
> > format is not supported anymore, so the problem of unsupportable and
> > security critical software is only postponed, not solved.
> You will always have instances where software in stable that has a
> dynamic component (eg. snort) could become outdated enough some time
> in the future that it ceases to be usefull. However, just because it's
> possible that the package _may_ become useless doesn't mean that it
> shouldn't be distributed while it remains usefull.

Agreed. I don't know enough of these products, but I'd propose it would
depend on how likely this is to happen. Some products may have a
tradition of breaking their 'database (or whatever)' format, others
might not.

-- vbi

secure email with gpg                         http://fortytwo.ch/gpg

Attachment: signature.asc
Description: This is a digitally signed message part

Reply to: